
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在Windows Azure虚拟机中将TDE与SQL Server结合使用 / iVAN</title>

    <meta name="description" content="在Windows Azure虚拟机中将TDE与SQL Server结合使用 编辑人员注释:本文章由 SQL Server 团队高级项目经理 Sung Hsueh 撰写. SQL Server 的最新用法之一是利用 http://www.aliyun.com/zixun/aggregation/11208.html&quot;&gt;Microsoft 的 Windows Azure 基础结构服务,创建托管 SQL Server 的 Windows Azure 虚拟机.在 Windows Azure 虚拟机中推出 SQL Server 2008 R2 企业版和 SQL S ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在Windows Azure虚拟机中将TDE与SQL Server结合使用</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>编辑人员注释：本文章由 SQL Server 团队高级项目经理 Sung Hsueh 撰写。</p>
<p>SQL Server 的最新用法之一是利用 &quot;&gt;Microsoft 的 Windows Azure 基础结构服务，创建托管 SQL Server 的 Windows Azure 虚拟机。在 Windows Azure 虚拟机中推出 SQL Server 2008 R2 企业版和 SQL Server 2012 企业版之后，您现在可以选择将我们的企业级功能（如 SQL Server 审核与透明数据加密）用于按分钟计费且已预先配置好、可随时部署的 Windows Azure 虚拟机！当然，如果您喜欢，您仍然可以选择通过移动式许可证来利用这些功能，以便继续使用现有的软件保障或企业协议许可证, 而不是按分钟计费。</p>
<p>在 Windows Azure 虚拟机中将 TDE 与 SQL Server 结合使用</p>
<p>下面我们快速演练一下透明数据加密，来了解如何配置它。首先，请通过 Windows Azure 管理门户创建一个已安装 SQL Server 的 Windows Azure 虚拟机：</p>
<p>现在开始创建数据库！</p>
<p>如果要对某个数据库添加加密，接下来的几个步骤将与在本地运行 SQL Server 的步骤相同：</p>
<p>1. 使用可以在Master数据库中创建对象的用户的凭据登录到计算机</p>
<p>2. 在Master 数据库中运行以下 DDL (“USE MASTER”)：</p>
<p>CREATE MASTER<br /> KEY ENCRYPTION BY PASSWORD = ‘&lt;您的密码&gt;’;</p>
<p>Go</p>
<p>CREATE<br /> CERTIFICATE TDEServerCert WITH SUBJECT = ‘My TDE certificate’;</p>
<p>Go</p>
<p>3. 切换到要进行加密的数据库</p>
<p>4. 运行以下 DDL：</p>
<p>CREATE DATABASE ENCRYPTION KEY WITH<br /> ALGORITHM = AES_256 ENCRYPTION BY SERVER CERTIFICATE TDEServerCert;</p>
<p>Go</p>
<p>ALTER DATABASE [您的数据库名称] SET ENCRYPTION ON;</p>
<p>Go</p>
<p>大功告成！加密将在后台运行（您可以通过查询 sys.dm_database_encryption_keys 进行检查）。这与您的内部部署 SQL Server 实例完全相同，毫无差异。同样，您还可以像在本地部署中一样，继续使用 SQL Server 审核。</p>
<p>其他安全注意事项</p>
<p>以下是需要牢记的一些其他事项，请务必遵循最佳安全做法。需要考虑的事项包括：</p>
<p>通过禁用不必要的服务减少外围应用 利用基于策略的管理功能检测安全状况（如使用弱算法） 尽可能使用最低权限，尽可能避免使用内置帐户或组（如 sa 或 sysadmin），考虑使用 SQL Server 审核来跟踪管理操作 如果您计划使用加密功能，请考虑创建密钥老化/旋转策略，从服务主密钥开始 考虑使用 SSL 加密，尤其是当通过 Windows Azure 中的公共端点连接到 SQL Server 时 考虑将用于默认实例的 SQL Server 端口 1433 更改为其他端口，尤其是当通过 Windows Azure 中的公共端点连接到 SQL Server 时（<br />
最好避免完全通过公共 Internet 对 SQL Server 实例进行外部连接）<br />
<br />结束语…</p>
<p>通过在 Windows Azure 虚拟机中运行 SQL Server 企业版，可以让您延续现有应用中的最佳安全做法和专业知识，利用 Microsoft 的 Windows Azure 在云中运行应用程序，且通过按分钟计费选项仅需支付您所使用的部分（包括企业版！）。赶快来试用一下，并把您的体验告诉我们！</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-16 16:11:25</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%99%9a%e6%8b%9f%e6%9c%ba/" title="虚拟机">虚拟机</a>, <a href="https://www.iamivan.net/tag/azure/" title="azure">azure</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在Windows Azure虚拟机中将TDE与SQL Server结合使用的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjjA1Zb.html" rel="bookmark">Windows Azure开发选择MySQL or SQL Database</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows http://www.aliyun.com/zixun/aggregation/13357.html&quot;&gt;Azure 目前并没有直接提供 MySQL 的数据库服务,不过却有与 ClearDB 合作提供 MySQL 的数据库服务,或是使用 Windows Azure 虚拟机(Windows Server 或 Linux Server)服务自行建立 MySQL 服务器. 在 PHP 程序中要连接 MySQL 数据库,可以直接使用 mysqli_* (MySQL Improveme			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL5yLaz.html" rel="bookmark">如何备份和还原在在Windows Azure虚拟机中的系统磁盘</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				备份和还原对于操作真实的系统来说至关重要.对于 Windows http://www.aliyun.com/zixun/aggregation/13357.html&quot;&gt;Azure 虚拟机环境中的 Windows Server,可以根据自身的需求选择多种不同的工具或将这些工具结合使用来实现备份.下面将对这些工具快速进行比较和对比,从而帮助您确定最佳解决方案. Windows Server Backup (WSB) Windows Server Backup 可用于从虚拟机内部进行在线备份.它			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0N9gPz.html" rel="bookmark">Windows不能在本地计算机启动SQL Server</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在使用SQL2005(或2008)是可能会遇到错误提示: &quot;Windows 不能在 本地计算机 启动 SQL Server . 有关更多信息,查阅系统事件日志.如果这是非 Microsoft 服务,请与服务厂商联系,并参考特定服务错误代码126 &quot;   解决方法: 在2005(2008)的&quot;配置工具&quot;中有个&quot;SQL Server Configuration Manager&quot;--&gt;SQLserver 2005(2008) 的网络配置, 在MS			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1NY7jp.html" rel="bookmark">介绍Windows Azure虚拟机的两个比较有用的配置功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows http://www.aliyun.com/zixun/aggregation/13357.html&quot;&gt;Azure虚机提供的两个配置功能我211.html&quot;&gt;觉得还不错,一个是为虚机增加磁盘,另外一个是虚机的捕捉功能.第一个可以让用户随心所欲地为虚机上传磁盘或添加硬盘空间, 第二个功能可以让用户创建自己的image库.Windows Azure还支持上传和下载虚机VHD文件由此实现虚机在本地和云中的迁移.下面主要介绍一下第一种和第二种的具体做法: 1. 为虚			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDAknvb.html" rel="bookmark">Windows Azure Virtual Network&lpar;3&rpar;创建AD Server并添加至Virtual Network</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在之前的文章中,笔者已经向大家介绍了如何创建一个简单的Azure Virtual Network. 本章我将创建一台域服务器(AD Server),并且将AD加入到Virtual Network中. 1.首先我们登陆Windows Azure Management Portal, http://manage.windowsazure.com 2.修改上一章中我们创建的MyVNet的设置,点击MyVNet,选择Configure,在DNS Server里,下拉MyDNS,然后在IP Address			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVNJanz.html" rel="bookmark">虚拟机备份克隆导致SQL SERVER 出现IO错误案例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				   案例环境:               服务器配置: CPU: Intel E5-2690  RAM: 12G   虚拟机             操作系统  : Windows Server 2008 R2 Standard Edtion   x64             数据库版本: SQL SERVER 2008R2   案例介绍:         晚上收到数据库一封告警邮件SQL Server Alert System: 'Severity 016' occurred on \\			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9MxGdQb.html" rel="bookmark">Windows 集成的身份验证连接SQL Server数据库，打造更安全的连接</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				server|window|安全|数据|数据库 摘要:今天用C#编写一个Windows 服务程序,其中要连接一个Windows 2003 Server上的SQL Server 2000 数据库,用SQL Server 身份验证.发现普通程序都能联上,但是Windows服务程序就是联不上. 后来查了资料,找到了解决方法.共享给大家. 三步解决: 1.  在服务器上创建一个用户,配置好SQL Server数据库访问权限. 2.  在客户端创建一个一样的用户. 3.  服务程序以刚创建的那个客户端用户			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boaXAdp.html" rel="bookmark">微软 Azure 与开源结缘：SQL Server 因此受益</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于微软数据库软件来说,2016 是一个丰收年,因为该公司的 SQL Server 被奥地利咨询公司 Solid IT 评为&quot;年度数据库管理系统&quot;.Solid IT 在今日发表的一篇博客中指出:&quot;尽管甲骨文在排名上仍保持着领先地位,但 SQL Server 2016 的发布.以及宣布将其移植到 Linux 的举动,让大家对该公司的产品提起了浓厚的兴趣&quot;. 需要指出的是,这份排名并非基于扎实的数据,而是通过&quot;不同数据库管理系统的受欢迎程度&quot;.以及混			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvW9R9p.html" rel="bookmark">微软发布一些重大的更新到Windows Azure</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天上午,我们发布了一些重大的更新到Windows http://www.aliyun.com/zixun/aggregation/13357.html&quot;&gt;Azure.这些新功能包括: SQL Server支持:Windows Azure虚拟机支持一般可用性(包括高可用性和灾难恢复) 通知中心:Windows Azure通知中心的一般可用性版本(Windows 8.Windows Phone.iOS和Android的广播推送) AutoScale:基于计划的AutoScale规则和更 丰富			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyr04p.html" rel="bookmark" class="title">哈夫曼（huffman）树和哈夫曼编码</a>
					<div>
						哈夫曼树 哈夫曼树也叫最优二叉树(哈夫曼树)    问题:什么是哈夫曼树? 例:将学生的百分制成绩转换为五分制成绩:≥90 分: A,80-89分: B,70-79分: C,60-69分: D,&lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbalX2z.html" rel="bookmark" class="title">Windows 7自动更新开启&sol;升级包卸载方法</a>
					<div>
						  本文介绍Windows 7自动更新开启及Windows 7自动升级包的卸载方法,同样适用于Vista,如果想卸载Windows XP升级补丁包,请参考文末的步骤及注意事项,平时遇到不小心安装的补丁 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwL65b.html" rel="bookmark" class="title">Win8&period;1使用内置照片应用的方法</a>
					<div>
						  使用技巧: 进入开始屏幕(或者按Win键切换),点击照片应用,进入图片库. 注:(图片库默认路径存放在系统盘:Users用户名图片库) 例如:打开,浏览图片库下的Windows图片集 任选一张,全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr4xjz.html" rel="bookmark" class="title">ORACLE联机日志文件丢失或损坏的处理方法</a>
					<div>
						oracle   经验总结: 联机日志分为当前联机日志和非当前联机日志,非当前联机日志的损坏是比较简单的,一般通过clear命令就可以解决问题. 损坏非当前联机日志:1.启动数据库,遇到ORA-003 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzw0lvb.html" rel="bookmark" class="title">关于阿里做搜索的几点猜想</a>
					<div>
						一个是电商领域的无敌霸主,一个是早已被搅得混乱不堪的搜索市场.而如今这一霸主却试图通过上线新的搜索引擎来搅这一趟浑水.究竟是成是败,一切都还犹未可知.但是,这并不能够阻止我们进一步的猜想. 阿里近来上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPj5oz.html" rel="bookmark" class="title">Corosync&plus;Pacemaker&plus;DRBD实现LAMP双机热备</a>
					<div>
						操作思考:通过DRBD实现数据同步,通过Corosync+Pacemaker(下图简称CP)实现检测故障并转移,常规状态下仅其中一台工作,另一台仅检测和同步数据,当有故障时,Server2自动接管一切 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAa0gnM.html" rel="bookmark" class="title">OpenRisc入门（29） ORPSoC的debug子系统分析</a>
					<div>
						引言 正如前面所说,&quot;如果把SOC比作一个人的话&quot;,那么debug子系统就相当于医生,可以检测身体的健康状态.本小节就简单分析一下ORPSoC的debug子系统. debug系统担 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kAw5z.html" rel="bookmark" class="title">《FilthyRichClients》读书笔记&lpar;一&rpar;-SwingのEDT</a>
					<div>
						&lt;FilthyRichClients&gt;读完了前几个章节,现将我的体会结合工作以来从事Swing桌面开发的经验,对本书的一些重要概念进行一次分析,对书中的一些遗漏与模糊的地方及时补充,同时使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOQZkM.html" rel="bookmark" class="title">WTP1&period;0开发WebService之使用WSDL生成Service</a>
					<div>
						1．确定安装了Apache Tomcat(这里使用Tomcat5.0),新建一个dynamic Web project取名为 AreaProj. 2．示例中使用的WSDL文档.(该文档定义了一个计算长 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwl2Vkb.html" rel="bookmark" class="title">Photoshop制作有趣的放大镜扫视小毛驴图片动画</a>
					<div>
						  效果图制作之前需要对PS的时间轴动画有一定的了解.思路:把要展示的图片分为两层,一层缩小并模糊,一张清晰;然后载入放大镜,把放大镜玻璃区域单独做一个图层,再把清晰图片创建剪切蒙版到玻璃区域;然后在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balV6wz.html" rel="bookmark" class="title">Win7操作系统的&OpenCurlyDoubleQuote;魔力搜索&rdquo;</a>
					<div>
						Windows XP的搜索,在树树看来,就像自己小时候在巷子里骑的&quot;三轮自行车&quot;,即使是查找一个小文件,也需要花费大量的时间&quot;观看那放大镜一遍又一遍的打转&quot;.这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwwY3p.html" rel="bookmark" class="title">在Word 2010文档中为图片设置艺术效果</a>
					<div>
						  在Word2010文档中,用户可以为图片设置艺术效果,这些艺术效果包括铅笔素描.影印.图样等多种效果,操作步骤如下所述: 第1步,打开Word2010文档窗口,选中准备设置艺术效果的图片.在&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8R4Zb.html" rel="bookmark" class="title">OneNote新建笔记本&lpar;图文&rpar;</a>
					<div>
						  OneNote新建笔记本(图文) 首先,单击开始按钮,展开Office2013的文件夹,选择OneNote软件打开. OneNote 打开以后这个软件就会自动的默认开机启动,在任务栏中我们就可以看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN100Wb.html" rel="bookmark" class="title">Win8清理系统垃圾方法</a>
					<div>
						相信大家使用Win8已经有段时间了,不知道各位有没有对Win8进行过垃圾清理!?想必很多朋友的回答都是:没有.这一项在XP以及Win7都会经常做的事情,到了Win8反而越发的少的.虽然Win8给人的第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZVZZb.html" rel="bookmark" class="title">Photoshop有些Plugin显示在屏幕以外怎么办</a>
					<div>
						  在Photoshop中一次装载了过多的Plugin之后,PS中的Filter那个菜单可能会超过窗口的高度,对此,有一个方法,虽然麻烦一点,却也行之有效.PS4有一个新特性,它可以搜索Plugins ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNQooM.html" rel="bookmark" class="title">QQ音乐如何更改歌词颜色</a>
					<div>
						  1.在桌面上打开我们的QQ音乐,双击图标打开. 2.打开之后,我们先把歌词打开,显示在我们的桌面上. 3.然后点击右上角的&quot;菜单&quot;. 4.打开下拉菜单之后,我们可以看到这里有个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNom0M.html" rel="bookmark" class="title">Win 7无法再识别U盘怎么办</a>
					<div>
						  一次在Win7安全卸载U盘后重新插入,发现Win 7却无法再识别此U盘了.然后必须重启电脑才能再次识别,这是什么原因呢?下面就来解决这个问题: 首先在Windows 7桌面鼠标右击单击&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQG8Ap.html" rel="bookmark" class="title">用extjs4&period;1的写的store中的数据加载不到textfiled中，求解啊！</a>
					<div>
						问题描述 用extjs4.1的写的store中的数据加载不到textfiled中,求解啊! var store2 = Ext.create('Ext.data.Store', { model: 'Co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Yrq4M.html" rel="bookmark" class="title">跪求2012湖南三级英语答案</a>
					<div>
						问题描述 跪求2012湖南三级英语答案 解决方案 解决方案二:兄弟,发错地方了.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGE78nM.html" rel="bookmark" class="title">在liunx上安装，weblogic后，出现这样的问题，bin安装包，各位大神帮帮忙呗</a>
					<div>
						问题描述 在liunx上安装,weblogic后,出现这样的问题,bin安装包,各位大神帮帮忙呗 解决方案 操作系统缺包,下载安装对应的操作系统包就行了 解决方案二: liunx 安装JDK安装包 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmwJNb.html" rel="bookmark" class="title">浅析如何创建一个对用户更加友好的内容页</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 网站的内容就是一个站点的心脏,强大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRQq0b.html" rel="bookmark" class="title">管理网站必备 几款优秀国外工具推荐</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 当把网站搭建起来上线后,只是完成一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4omPz.html" rel="bookmark" class="title">黑客告诉你，315晚会上的智能产品是怎样被黑的 &vert; 硬创公开课</a>
					<div>
						   分享嘉宾:刘健皓,知名黑客,360网络安全攻防实验室资深研究员.曾经在2014年破解特斯拉汽车,2015年协助举办HACKPWN黑客大会,破解了市面上主流的智能硬件,包括摄像头,洗衣机,烤箱,智 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjw5rmM.html" rel="bookmark" class="title">如何在C&num;中用Try  catch&period;&period;&period;只是获取print的错误信息呢&quest;&quest;</a>
					<div>
						问题描述 有个存储过程用C#调用ALTERproctestProcasbegintraninsertintocustomer(pycode,customercorpname)values('s','a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyDq6z.html" rel="bookmark" class="title">oracle中求分组统计求总和与最大值</a>
					<div>
						问题描述 有一张表tbinfo,关键字段部门dname,发布时间ctime 数据类似如下: dnamectime部门12012-11-20部门12012-11-30部门22012-11-30现要求统计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlL88LM.html" rel="bookmark" class="title">M2C另一种类B2C模式的思考</a>
					<div>
						一:B2C的简单本质: B2C是商户对个人的一种互联网电子商务模式,是网上的的大型卖场.就目前而言中国最流行.影响最大的电子商务模式还是C2C模式,不过由于B2C具有很多C2C不具有的优势,所以不论是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVoyaz.html" rel="bookmark" class="title">java内存 内存溢出-想问下linux下java应用top出来占用的内存与jmap出来的占用内存为什么不一样&quest;</a>
					<div>
						问题描述 想问下linux下java应用top出来占用的内存与jmap出来的占用内存为什么不一样? 如下图 top出来的占用的要大于jmap或virsualvm里看到的? 解决方案 有些东西是没有被统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1Pneb.html" rel="bookmark" class="title">MongoDB结盟Cloudera 欲征服大数据市场</a>
					<div>
						MongoDB和Cloudera,分别是NoSQL市场和Hadoop市场的重量级大公司.近日,两家公司提出要共享营销和销售渠道,声称目的只有一个:为客户提供大数据整体解决方案,消除客户的疑虑. Mon ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkJY4M.html" rel="bookmark" class="title">急！如何运行aspx程序</a>
					<div>
						问题描述 如何运行aspx程序.系统是winxp,安装了IIS,请大家指教 解决方案 解决方案二:在IIS里建虚拟目录.解决方案三:1.先安装IIS.2.再安装.netframework.3.在IIS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Ywo4z.html" rel="bookmark" class="title">Excel XP的快速输入技巧</a>
					<div>
						在用http://www.aliyun.com/zixun/aggregation/16544.html&quot;&gt;Excel XP处理庞大的数据信息时,如果不注意讲究技巧和方法,很可能会花费 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
